html, body {width: 100%;height: 100%;}
body {font-family: 'Cuprum', sans-serif;font-size: 18px;color: black;line-height: 1.1;position: relative;width: 100%;margin: 0;padding: 0;font-weight: 400;background: white}
.wrapper {width: 100%; max-width: 1170px; min-width: 768px; margin: 0 auto}
.flex{display: flex}
.around{justify-content: space-around}
.between{justify-content: space-between}
.center{align-items: center}
.wrap{flex-wrap: wrap}
.column{flex-direction: column}
a {color: #444;transition: .5s}
a:hover {color: black;transition: .5s}
h1 {font-size: 42px; font-weight: 700;}
h2 {font-size: 36px; font-weight: 700;}
h3 {font-size: 22px; font-weight: 400;}

header{box-shadow: 0 3px 6px rgba(0,0,0,.16);background: #F8CB00;width: 100%}
.logo_blok{padding: 25px 0;align-items: center;font-size: 18px;font-family: 'Cuprum', sans-serif;}
.logo{width: 40%}
.logo img{width: 100%}
.header_conts,.header_right{line-height: 1.8em;width: 25%}
.header_right{text-align: right}
.main_blok{border-bottom: 2px solid #F8CB00}
.offers_wrapper{margin-top: 60px}
.offer_outer{background: white;border: 2px solid #eab926;border-radius: 4px;padding: 25px;box-shadow: -1px 4px 8px 0px rgba(34, 60, 80, 0.2);width: 27%}
.offer_title{font-size: 32px;font-weight: 700;color: #eab926;text-align: center;margin-bottom: 20px;font-family: 'Cuprum', sans-serif;}
.offer_row_header{color: #838383;font-size: 14px;margin-bottom: 10px}
.offer_item{font-size: 16px}
.offer_row_3,.row_header_3{text-align: right !important}
.row_header_1,.offer_row_1{width: 50%}
.row_header_2,.row_header_3,.offer_row_2,.offer_row_3{width: 22%;padding: 0 6px;}
.row_header_2,.row_header_3{text-align: center}
.row_header_1,.row_header_2,.row_header_3{font-size: 16px}
.offer_row{margin-bottom: 10px}
.alert{border: 1px solid #d6d6d6;padding: 20px;margin: 60px 0;text-align: center;font-size: 24px;font-weight: 700}
.content{font-size: 22px;font-family: 'Cuprum', sans-serif;}
.order{margin: 60px auto 40px}
.btn{background: #F8CB00;color: black;border: 1px solid #F8CB00;border-radius: 4px;cursor: pointer;display: block;width: 240px;height: 50px;line-height: 50px;text-align: center;transition: .5s;margin: 0 auto;font-family: 'Cuprum', sans-serif;}
.btn:hover{background: #eab926;border: 1px solid #eab926;transition: .5s}

footer{background: black;padding: 40px 0;color: white;width: 100%;font-family: 'Cuprum', sans-serif;}
.footer_subscribe{background-color: #1c1c1c;max-width: 360px;height: fit-content;margin: 0 20px;padding: 40px 60px;color: white;}
.footer_subscribe h2{font-size: 20px;font-weight: 700}
.footer_subscribe .btn{font-size: 18px;width: 100%;height: 40px;line-height: 40px;margin-top: 20px}
.footer_subscribe input{width: 98%}
.footer_conts{width: 30%;line-height: 2em}
.footer_conts a{color: white}
.footer_conts a:hover{text-decoration: none}
.footer_logo_blok{width: 30%}
.footer_logo_blok .logo{width: 100%}
.copy{font-size: 12px;text-align: center;margin-top: 20px}

.overlay{display:none;background:rgba(0,0,0,0.5);position:fixed;left:0;top:0;width:100%;height:100%;z-index:99999998}
.modal{display:none;position:fixed;left:50%;top: 0;width:560px;margin: 0 0 0 -280px;background:#fff;padding:30px;color:#000;text-align:center;z-index:99999999}
.modal .checkbox{width:auto}
.modal .close{position:absolute;right:15px;top:15px;font-size:22px;padding:5px;cursor:pointer}
.modal .close:hover{opacity:.6}
.modal .blue_btn{margin: 30px auto;border: none;cursor: pointer}
input[type="checkbox"]{margin-right: 6px}
.form-group{margin: 20px 0 0;text-align: left;font-family: 'Cuprum', sans-serif;}
.form-group label{font-size: 16px;font-weight: 400}
.form-group-inner {display: flex; width: 100%;justify-content: space-between;align-items: center;}
.form-group .form-control {margin-top: 6px}
.form-control{width: 98%;height: 32px;margin-top: 16px;border:1px solid #e0e4e8;font-size:16px;text-indent: 16px}
.form-control::-moz-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-ms-input-placeholder{color:999}
.form-control::placeholder{color:#999}
input,textarea{outline: none}
input:focus,textarea:focus{border-color: #3CB8D2}
.modal .icon-cancel-circled{color: #999;transition: .5s}
.modal .icon-cancel-circled:hover{color: #3CB8D2;transition: .5s}
.modal-inner .blue{margin: 20px auto}
.modal-inner .checkbox label{justify-content: center;font-size: 14px}
.modal-inner .checkbox label input{width: auto;height: 20px;margin-top: 4px;margin-right: 6px}
.modal-inner .help-block{margin-top: 10px;color: red;font-size: 14px}
.modal-inner form{display: flex;flex-direction: column}
.modal-inner form .btn{font-size: 18px;margin-top: 20px}
.modal-inner p{margin-bottom: 0}

@media (min-width: 780px) and (max-width: 1200px) {
.wrapper {width: 94%;margin: 0 auto;min-width: 700px;max-width: 1080px}
h1 {font-size: 42px; font-weight: 700;}
h2 {font-size: 36px; font-weight: 700;}
h3 {font-size: 18px; font-weight: 400;}
.logo_blok{font-size: 16px}
.logo_blok .logo {width: 30%}
.header_conts{width: 35%}
.offers_wrapper{flex-wrap: wrap}
.offer_outer{width: 40%;margin-bottom: 30px}
.modal{left: 0;top: 0;width: 94%;margin: 0;padding: 3%;}
.modal-inner h2{margin-top: 0}
.footer_subscribe{padding: 20px 30px}
}

@media (min-width: 320px) and (max-width: 779px) {
.wrapper{width: 94%;margin: 0 auto;min-width: 280px;max-width: 720px}
h1 {font-size: 36px; font-weight: 700;}
h2 {font-size: 24px; font-weight: 700;}
h3 {font-size: 18px; font-weight: 400;}
.logo_blok{flex-direction: column;font-size: 16px}
.header_conts,.logo,.header_right{width: 100%;text-align: center}
.logo{margin: 16px 0}
.offers_wrapper{flex-direction: column}
.offer_outer{width: 92%;margin-bottom: 30px;padding: 3%}
.overlay{overflow: hidden;direction: ltr;
overflow: visible;
transform: translateZ(0);
z-index: 99994;bottom: 0;
left: 0;
right: 0;
top: 0;box-sizing: border-box;}
.ovar_inner{
height: 100%;
left: 0;
outline: none;
overflow: hidden;
-webkit-overflow-scrolling: touch;
position: absolute;
text-align: center;
top: 0;
transition-property: transform,opacity;
white-space: normal;
width: 100%;
z-index: 99994;}
.ovar_inner:before{content: "";
font-size: 0;
height: 100%;
vertical-align: middle;
width: 0;}
.modal{left: 0;top: 0;width: 94%;margin: 0;padding: 20px 3%;background: #fff;
display: inline-block;
margin: 0;
max-width: 100%;
overflow: auto;
-webkit-overflow-scrolling: touch;
position: relative;
text-align: left;
vertical-align: middle;}
.modal-inner h2{margin-top: 0}
footer .wrapper{flex-direction: column}
.footer_logo_blok,.footer_conts{width: 100%;text-align: center}
.modal .close{right: 0;top: 5px;}
}






